<section id="sidebar_glossary">
	<div class="inner">
		<nav>
			<ul>
			{% for link in page.glossary %}
				{% assign current = nil %}
				{% if page.id contains link.id %}
					{% assign current = 'current' %}
				{% endif %}
				<li class="element {% if forloop.first %}first{% endif %} {{ current }} {% if forloop.last %}last{% endif %}">
					<a href="#{{ link.id }}">{{ link.letter }}</a>
				</li>
			{% endfor %}
			</ul>
		</nav>
	</div>
</section>


